Page MenuHomePhabricator

Enable "Other projects sidebar" by default on frwiki
Closed, ResolvedPublic

Description

Hello,

Could you please enable the "Other projects sidebar" beta feature by default on frwiki?

This was proposed on https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Sondage/Activation_syst%C3%A9matique_des_liens_interprojets_dans_le_menu_lat%C3%A9ral_de_Wikip%C3%A9dia and almost unanimously approved.

Thanks

Event Timeline

Orlodrim created this task.Jan 6 2015, 11:22 PM
Orlodrim raised the priority of this task from to Needs Triage.
Orlodrim updated the task description. (Show Details)
Orlodrim added subscribers: Orlodrim, Lydia_Pintscher.
Lydia_Pintscher set Security to None.
Lydia_Pintscher added subscribers: hoo, Tpt, aude.

Change 183288 had a related patch set uploaded (by Tpt):
Enable "Other projects sidebar" by default on frwiki

https://gerrit.wikimedia.org/r/183288

Patch-For-Review

greg added a subscriber: greg.Jan 9 2015, 4:25 PM

TpT and hoo and aude: That patch enables it by default, yes, but will that (by some other magical logic in the Other projects sidebar code) remove it from the list of Beta Features?

hoo added a comment.Jan 9 2015, 4:25 PM
In T85971#965910, @greg wrote:

TpT and hoo and aude: That patch enables it by default, yes, but will that (by some other magical logic in the Other projects sidebar code) remove it from the list of Beta Features?

Yes, that already happened on ruwiki and itwiki (and probably more I can't remember right now).

greg added a comment.Jan 9 2015, 4:26 PM

(I removed the planned date for that on the deploy calendar, of this coming Monday, until that question/issue is resolved)

greg added a comment.Jan 9 2015, 4:35 PM
In T85971#965912, @hoo wrote:
In T85971#965910, @greg wrote:

TpT and hoo and aude: That patch enables it by default, yes, but will that (by some other magical logic in the Other projects sidebar code) remove it from the list of Beta Features?

Yes, that already happened on ruwiki and itwiki (and probably more I can't remember right now).

awesome, thanks!

/me undoes the removal of the planned date, ie: reinstates the planned date :)

Change 183288 merged by jenkins-bot:
Enable "Other projects sidebar" by default on frwiki

https://gerrit.wikimedia.org/r/183288

Orlodrim closed this task as Resolved.Jan 12 2015, 7:05 PM
Orlodrim claimed this task.

I see the change has been applied, thanks!

Orlodrim removed Orlodrim as the assignee of this task.Jan 12 2015, 7:06 PM